﻿HTML
{
	overflow-x:hidden !important;
}
*
{
	padding:0px;
    margin:0px;    
}
BODY
{
    scrollbar-face-color: #ffffff; 
	scrollbar-highlight-color: #f3f3f3; 
	scrollbar-3dlight-color: #f3f3f3; 
	scrollbar-arrow-color: #333; 
	scrollbar-track-color: #f3f3f3;
	overflow-x:hidden !important;
}
DIV
{
	background-repeat:no-repeat;	
	font: normal 12px Arial;
}
TR
{
	vertical-align:top;	
}
A
{
    text-decoration: none;
}
IMG
{
	border: solid 0px;	
}
#HtmlDiv
{
	width:360px !important;
	overflow:hidden;
}
#HtmlDiv IMG
{
	border: solid 0px;	
	max-width:360px !important;
}
#HtmlDiv Table
{
	max-width:360px !important;
}
#HtmlDiv Table IMG
{
	max-width:200px !important;
}
.Bold
{
	font-weight:bold;	
}
/********************Contact Form********************/
.ContactTitle
{
	height:30px;
	font-size:13px;
	color: #454545;
	font-weight:bold;
}
.ContactLabel
{
	color: #454545;
}
.Textbox
{
    background: white;
	font: normal 12px Arial !important;
	vertical-align: top;
	height: 16px;
}
.Button
{
    color:white;
    background-color:#6f6761;
	border:0px solid black;   
	font: bold 12px Arial !important;
	padding-left:2px;
	padding-right:2px;
}

/********************BackColor********************/
.BackColorMain
{
	background-color:#767d80;
}
.BackColorContent
{
	background-color:#ffffff;
}
.BackColorRightMenu
{
	background-color:#ffffff;
}
.BackColorForm
{
	background-color:#d4d3d0;
}
.BackColorMainMenu
{
	background-color: #6f6761;
}
.BackColorBottom
{
	background-color: #c6c5c0;
}
/********************Default********************/
.DefaultColor
{
	color:#404040;
}
h1
{
	color: Black;
	font-size:16px;
}

/********************Border********************/
.BorderTextBox
{
	border: solid 1px #6f6761;
}
.BorderSubMenu
{
	border-bottom: solid 1px #6f6761;
}
/********************Menu********************/
.Menu
{
	color:#8a8884;
}
.Menu:Hover
{
	color:#000000;
}
.MenuSelected
{
	color:#000000;
}
.SubMenu
{
	color: #8a8884;
}
.SubMenu:hover
{
	color: #000000;
}
.SubMenuSelected
{
	color: #000000;
}

.BottomLink
{
	font-family:Arial;
	color:#565656;
	font-size:11px;
	line-height:32px;
}
.BottomLink:hover
{
	color:#38374a;
}

/********************Container********************/
.MainContainer
{
	width:780px;
	margin-left:auto;
	margin-right:auto;
	font: normal 12px Arial;
	direction:rtl;
}
.LogoContainer
{
	width:182px;
	height:118px;
}
.ImageContainer
{
	width:793px;
	margin-left:auto;
	margin-right:auto;
	height:122px;
}
.ContentContainer
{
	min-height:350px;
	padding:20px;
	letter-spacing:1.2px;
}
.BottomContainer
{
	text-align:center;
}
.TopMenuContainer
{
	height:33px;
	background-position:right;
}
.SubMenuContainer
{
	display:block;
	line-height:30px;
	height:30px;
	padding-right:15px;
	font-size:13px;
	font-weight:bold;
}
.MenuContainer
{
	display:block;
	line-height:30px;
	height:30px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
